/* (C) 2022 YiRing, Inc. */
package com.yiring.app.excel.perstatistics;

import com.github.liaochong.myexcel.core.annotation.ExcelColumn;
import java.io.Serial;
import java.io.Serializable;
import lombok.*;
import lombok.experimental.FieldDefaults;

/**
 * @author tzl
 * @version 1.0
 * @description:
 * @date 2022/5/15 9:55
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@FieldDefaults(level = AccessLevel.PRIVATE)
public class PersonnelStatisticsExportExcel implements Serializable {

    @Serial
    private static final long serialVersionUID = -6466089255235570264L;

    @ExcelColumn(title = "区域", width = 10)
    String region;

    @ExcelColumn(title = "入场人数", width = 5)
    Long admissionNumber;

    @ExcelColumn(title = "出场人数", width = 5)
    Long attendance;
}
