/* (C) 2022 YiRing, Inc. */
package com.yiring.app.excel.warningMsg;

import com.github.liaochong.myexcel.core.annotation.ExcelColumn;
import com.github.liaochong.myexcel.core.annotation.ExcelModel;
import lombok.*;
import lombok.experimental.FieldDefaults;

/**
 * @author tzl
 * @version 1.0
 * @description:
 * @date 2022/5/23 14:51
 */
@ExcelModel
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
@FieldDefaults(level = AccessLevel.PRIVATE)
public class WarningMessageExportExcel {

    @ExcelColumn(title = "工区名称")
    String workAreaName;

    @ExcelColumn(title = "负责人")
    String personInCharge;

    @ExcelColumn(title = "摄像头")
    String videoName;

    @ExcelColumn(title = "位号")
    String tagNum;

    @ExcelColumn(title = "阈值状态")
    String thrState;

    @ExcelColumn(title = "风险等级")
    String riskLevel;

    @ExcelColumn(title = "预警状态")
    String status;

    @ExcelColumn(title = "预警时间")
    String createTime;

    @ExcelColumn(title = "预警更新时间")
    String updateTime;
}
