/* (C) 2022 YiRing, Inc. */
package com.yiring.app.vo.perstatistics;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.io.Serial;
import java.io.Serializable;
import lombok.*;
import lombok.experimental.FieldDefaults;

/**
 * @author tzl
 * @version 1.0
 * @description:
 * @date 2022/5/15 9:15
 */
@ApiModel("PersonnelStatisticsEchartsVo")
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@FieldDefaults(level = AccessLevel.PRIVATE)
public class PersonnelStatisticsEchartsVo implements Serializable {

    @Serial
    private static final long serialVersionUID = -5973651085056867803L;

    @ApiModelProperty(value = "区域", example = "化工区")
    String region;

    @ApiModelProperty(value = "相关人数")
    long numOfPeo;
}
